<%
'**************************************
'* 最后更新 2012-06-30 by 56770.Kingdge
'* Copyright www.56770.com
'**************************************
Dim Lebi_word(100),Lebi_pro(200),Lebi_user(250),Lebi_pro_unite(20),Lebi_gift(20),Lebi_link(20),Lebi_book(30),Lebi_page(20),Lebi_cart(200)
Lebi_word(0)="首页"
Lebi_word(1)="免费注册"
Lebi_word(2)="登录"
Lebi_word(3)="出错了"
Lebi_word(4)="返回上一页"
Lebi_word(5)="关闭窗口"
Lebi_word(6)="暂无数据"
Lebi_word(7)="购物车"
Lebi_word(8)="会员中心"
Lebi_word(9)="在线支付"
Lebi_word(10)="搜索"
Lebi_word(11)="高级搜索"
Lebi_word(12)="商品类目"
Lebi_word(13)="品牌列表"
Lebi_word(14)="新货专区"
Lebi_word(15)="精品专区"
Lebi_word(16)="促销专区"
Lebi_word(17)="积分换购"
Lebi_word(18)="商品专题"
Lebi_word(19)="购物帮助"
Lebi_word(20)="访客留言"
Lebi_word(21)="友情连接"
Lebi_word(22)="商城动态"
Lebi_word(23)="本站信息"
Lebi_word(24)="热卖排行"
Lebi_word(25)="人气排行"
Lebi_word(26)="新货上架"
Lebi_word(27)="精品推荐"
Lebi_word(28)="站内调查"
Lebi_word(29)="商品专题"
Lebi_word(30)="商品列表"
Lebi_word(31)="价格筛选"
Lebi_word(32)="浏览历史"
Lebi_word(33)="品牌推荐"
Lebi_word(34)="会员登录"
Lebi_word(35)="商品评论"
Lebi_word(36)="相关文章"
Lebi_word(37)="商品标签(Tags)"
Lebi_word(38)="商品搜索"
Lebi_word(39)="非法的来源地址！"
Lebi_word(40)="欢迎您来到"
Lebi_word(41)="为了更好的为您服务，请您加入我们。"
Lebi_word(42)="以会员身份购买商品，将获得购物积分，实惠多多，乐趣多多。"
Lebi_word(43)="您有什么问题请直接联系我们的工作人员，我们会为您解答。"
Lebi_word(44)="以会员身份在0：01-24：00时间内有效登录，可获得积分，积分可以升级会员级别，降低购物价格。也可以积分转资金，在网站上进行消费。"
Lebi_word(45)="欢迎您注册为我们的会员。"
Lebi_word(46)="为了我们准确无误的为您送货、与您联系、更好地为您服务,请详细填写各项信息。"
Lebi_word(47)="注册会员购买商品不用重复填写会员信息。"
Lebi_word(48)="提交"
Lebi_word(49)="重置"
Lebi_word(50)="文章来源"
Lebi_word(51)="发布时间"
Lebi_word(52)="浏览次数"
Lebi_word(53)="推荐文章"
Lebi_word(54)="图文专题"
Lebi_word(55)="上一篇"
Lebi_word(56)="下一篇"
Lebi_word(57)="输入订单号"
Lebi_word(58)="查询订单"
Lebi_word(59)="订单查询"
Lebi_word(60)="投票"
Lebi_word(61)="查看"
Lebi_word(62)="您已经投过票了，请勿重复投票！"
Lebi_word(63)="投票总数"
Lebi_word(64)="对不起，您的IP({userip})不是允许的访问IP!<BR>管理员禁止了您的IP,如有疑问请联系管理员({email})!"
Lebi_word(65)="<a title='登录后查看'><font color=gray>隐藏</font></a>"
Lebi_word(66)="<a title='您无权查看此等级会员的价格'><font color=gray>无权查看</font></a>"
Lebi_word(67)="秒后，窗口自动关闭！"
Lebi_word(68)="操作成功"
Lebi_word(69)="今日访问量&nbsp;[today]&nbsp;&nbsp;昨日访问量&nbsp;[yeday]&nbsp;&nbsp;总访问量&nbsp;[Alday]"
Lebi_word(70)="您是访问本站的第&nbsp;[Alday]&nbsp;位客人"
Lebi_word(71)="所有类别"
Lebi_word(72)="专题搜索"
Lebi_word(73)="更多"

rem 商品调用模块开始
Lebi_pro(0)="商品名称"
Lebi_pro(1)="市场价"
Lebi_pro(2)="会员价"
Lebi_pro(3)="VIP 价"
Lebi_pro(4)="批发价"
Lebi_pro(5)="购买价"
Lebi_pro(6)="赠送积分"
Lebi_pro(7)="文字模式"
Lebi_pro(8)="图片模式"
Lebi_pro(9)="图文模式"
Lebi_pro(10)="价格升序 ↑"
Lebi_pro(11)="价格降序 ↓"
Lebi_pro(12)="时间升序 ↑"
Lebi_pro(13)="时间降序 ↓"
Lebi_pro(14)="浏览方式"
Lebi_pro(15)="-请选择-"
Lebi_pro(16)="全部"
Lebi_pro(17)="新品"
Lebi_pro(18)="精品"
Lebi_pro(19)="促销"
Lebi_pro(20)="热门"
Lebi_pro(21)="热卖"
Lebi_pro(22)="价格筛选"
Lebi_pro(23)="筛选"
Lebi_pro(24)="商品列表"
Lebi_pro(25)="新品 TOP10"
Lebi_pro(26)="精品 TOP10"
Lebi_pro(27)="促销 TOP10"
Lebi_pro(28)="热门 TOP10"
Lebi_pro(29)="热卖 TOP10"
Lebi_pro(30)="本类品牌"
Lebi_pro(31)="本类促销"
Lebi_pro(32)="本类精品"
Lebi_pro(33)="本类热卖"
Lebi_pro(34)="本类热门"
Lebi_pro(35)="购买"
Lebi_pro(36)="收藏"
Lebi_pro(37)="对比"
Lebi_pro(38)="当前分类"
Lebi_pro(39)="零库存"
Lebi_pro(40)="分类导航"
Lebi_pro(41)="查看商品大图"
Lebi_pro(42)="上架日期"
Lebi_pro(43)="一周内"
Lebi_pro(44)="今日"
Lebi_pro(45)="2日内"
Lebi_pro(46)="3日内"
Lebi_pro(47)="4日内"
Lebi_pro(48)="5日内"
Lebi_pro(49)="6日内"
Lebi_pro(50)="半月内"
Lebi_pro(51)="30天内"
Lebi_pro(52)="60天内"
Lebi_pro(53)="100天内"
Lebi_pro(54)="半年内"
Lebi_pro(55)="一年内"
Lebi_pro(56)="推荐时间"
Lebi_pro(57)="浏览全部"
Lebi_pro(58)="促销价"
Lebi_pro(59)="折扣"
Lebi_pro(60)="库存数量"
Lebi_pro(61)="上一件"
Lebi_pro(62)="下一件"
Lebi_pro(63)="咨询"
Lebi_pro(64)="返回"
Lebi_pro(65)="发表评论"
Lebi_pro(66)="您的姓名"
Lebi_pro(67)="留言内容"
Lebi_pro(68)="字数限制"
Lebi_pro(69)="商品编号"
Lebi_pro(70)="商品重量"
Lebi_pro(71)="上架日期"
Lebi_pro(72)="浏览次数"
Lebi_pro(73)="销售数量"
Lebi_pro(74)="所属类别"
Lebi_pro(75)="其他参数"
Lebi_pro(76)="相关商品"
Lebi_pro(77)="用户姓名"
Lebi_pro(78)="发布时间"
Lebi_pro(79)="客服回复"
Lebi_pro(80)="产品功效"
Lebi_pro(81)="适合人群"
Lebi_pro(82)="请填写搜索关键词"
Lebi_pro(83)="商品品牌"
Lebi_pro(84)="选择全部"
Lebi_pro(85)="价格范围"
Lebi_pro(86)="搜索范围"
Lebi_pro(87)="全部商品"
Lebi_pro(88)="搜索方式"
Lebi_pro(89)="推荐商品"
Lebi_pro(90)="促销商品"
Lebi_pro(91)="商品名称+商品介绍"
Lebi_pro(92)="商品评级"
Lebi_pro(93)="当前分数"
Lebi_pro(94)="参与人数"
Lebi_pro(95)="评级用户"
Lebi_pro(96)="您已经评级过了，无需重复评级！"
Lebi_pro(97)="评级分数"
Lebi_pro(98)="评级时间"
Lebi_pro(99)="商品颜色"
Lebi_pro(100)="商品尺码"
Lebi_pro(101)="购买数量"
Lebi_pro(102)="对不起！评论内容为空！"
Lebi_pro(103)="您的评论信息已提交，感谢您的参与！"
Lebi_pro(104)="查看[product_name]的大图"
Lebi_pro(105)="请输入查询关键词！"
Lebi_pro(106)="很抱歉，没有找到您要找的商品，请尝试重新搜索。"
Lebi_pro(107)="下列为热门搜索关键词，请查看是否有您感兴趣的商品。"
Lebi_pro(108)="节省"
Lebi_pro(109)="商品比较"
Lebi_pro(110)="您没有选择商品或您的选择的商品已经移除！"
Lebi_pro(111)="移除"
Lebi_pro(112)="商品图片"
Lebi_pro(113)="参与比较的商品数量不能多于5件！"
Lebi_pro(114)="图片新闻"
Lebi_pro(115)="预订"
Lebi_pro(116)="简要介绍" ' 2008-4-17 by 56770.WangLei
Lebi_pro(117)="详细介绍" ' 2008-4-17 by 56770.WangLei
Lebi_pro(118)="人气高的商品排前"
Lebi_pro(119)="人气低的商品排前"
Lebi_pro(120)="销售多的商品排前"
Lebi_pro(121)="销售少的商品排前"
rem 商品调用模块结束


rem 会员中心模块开始
Lebi_user(0)="会员"
Lebi_user(1)="Vip 会员"
Lebi_user(2)="批发商"
Lebi_user(3)="积分"
Lebi_user(4)="余额"
Lebi_user(5)="等级"
Lebi_user(6)="充值"
Lebi_user(7)="消费明细"
Lebi_user(8)="订单查看"
Lebi_user(9)="资料管理"
Lebi_user(10)="站内短信"
Lebi_user(11)="积分转换"
Lebi_user(12)="会员升级"
Lebi_user(13)="申请资金帐号"
Lebi_user(14)="欢迎您回来"
Lebi_user(15)="会员中心"
Lebi_user(16)="您有新的短信息"
Lebi_user(17)="暂无新的短信息"
Lebi_user(18)="登录注销"
Lebi_user(19)="用户名"
Lebi_user(20)="密&nbsp;&nbsp;&nbsp;码"
Lebi_user(21)="验证码"
Lebi_user(22)="注册"
Lebi_user(23)="登录"
Lebi_user(24)="会员登录"
Lebi_user(25)="会员注册"
Lebi_user(26)="我是老会员"
Lebi_user(27)="我是新会员"
Lebi_user(28)="加入我们"
Lebi_user(29)="注册协议"
Lebi_user(30)="登录帐号"
Lebi_user(31)="4-20个字符，可以是字母、数字或中文"
Lebi_user(32)="检验帐号"
Lebi_user(33)="帐号密码"
Lebi_user(34)="密码区分大小写,请不要使用任何类似 '*'、' ' 或 HTML 字符"
Lebi_user(35)="确认密码"
Lebi_user(36)="请再次填写密码"
Lebi_user(37)="真实姓名"
Lebi_user(38)="请填写真实姓名"
Lebi_user(39)="性别"
Lebi_user(40)="先生"
Lebi_user(41)="女士"
Lebi_user(42)="Email地址"
Lebi_user(43)="电话号码"
Lebi_user(44)="请如实填写，方便我们与您联系"
Lebi_user(45)="传真号码"
Lebi_user(46)="所在省市"
Lebi_user(47)="请填写所在省份及城市名称"
Lebi_user(48)="联系地址"
Lebi_user(49)="请详细填写联系地址，这样我们才可以准确地把商品邮寄给您。"
Lebi_user(50)="邮政编码"
Lebi_user(51)="发票信息"
Lebi_user(52)="发票抬头"
Lebi_user(53)="邮寄地址"
Lebi_user(54)="提交注册"
Lebi_user(55)="含有特殊符号？"
Lebi_user(56)="登录帐号为空！"
Lebi_user(57)="登录帐号长度在4-20个字节以内！"
Lebi_user(58)="两次输入的帐号密码不一致！"
Lebi_user(59)="请检查您填写的真实姓名！"
Lebi_user(60)="请检查您填写的电话号码！"
Lebi_user(61)="请检查您填写的E-Mail地址！"
Lebi_user(62)="请检查您填写的邮政编码！"
Lebi_user(63)="请检查您填写的联系地址！"
Lebi_user(64)="登录帐号已存在，请更换新的登录帐号！"
Lebi_user(65)="请填写您的帐号或密码！"
Lebi_user(66)="验证码错误！"
Lebi_user(67)="用户名或密码错误！"
Lebi_user(68)="对不起，您不是我们的会员或还没有登录，请注册或登录！"
Lebi_user(69)="登录成功，欢迎您再次回来！"
Lebi_user(70)="恭喜您，您可以使用此登录帐号！"
Lebi_user(71)="您已经{day}天没有登录了，积分减少{score}点。"
Lebi_user(72)="您的总积分为 "   '闲置
Lebi_user(73)="本次登录为有效登录，积分+"
Lebi_user(74)="在规定的时间内0：01-24：00只有一次有效登录，不对积分进行操作！"  '闲置
Lebi_user(75)="秒后，页面自动返回！"
Lebi_user(76)="您的购物车内有商品，进入购物车进行结帐！"
Lebi_user(77)="控制面板"
Lebi_user(78)="我的收藏"
Lebi_user(79)="截止日期"
Lebi_user(80)="资金帐号"
Lebi_user(81)="登录次数"
Lebi_user(82)="帐户余额"
Lebi_user(83)="消费积分"
Lebi_user(84)="注册时间"
Lebi_user(85)="最后登录"
Lebi_user(86)="订单统计"
Lebi_user(87)="总计：<strong>[num]</strong> 笔&nbsp;&nbsp;&nbsp;&nbsp;已处理：<strong>[num2]</strong> 笔&nbsp;&nbsp;&nbsp;&nbsp;未处理：<strong>[num1]</strong> 笔"
Lebi_user(88)="短信统计"
Lebi_user(89)="总计：<strong>[num5+num6]</strong> 封&nbsp;&nbsp;&nbsp;&nbsp;已回复：<strong>[num6]</strong> 封&nbsp;&nbsp;&nbsp;&nbsp;未回复：<strong>[num5]</strong> 封"
Lebi_user(90)="收藏统计"
Lebi_user(91)="收藏数"
Lebi_user(92)="帐号等级"
Lebi_user(93)="数据统计"
Lebi_user(94)="您已经修改了您的密码，下次请用新密码登录"
Lebi_user(95)="修改密码"
Lebi_user(96)="您已经修改了您的资料"
Lebi_user(97)="此项不可修改"
Lebi_user(98)="如河北省秦皇岛市"
Lebi_user(99)="密码问题"
Lebi_user(100)="用于密码忘记时找回密码"
Lebi_user(101)="密码答案"
Lebi_user(102)="如须修改请输入"
Lebi_user(103)="确定"
Lebi_user(104)="收件箱"
Lebi_user(105)="发件箱"
Lebi_user(106)="新信息"
Lebi_user(107)="标题"
Lebi_user(108)="时间"
Lebi_user(109)="操作"
Lebi_user(110)="状态"
Lebi_user(111)="已读"
Lebi_user(112)="未读"
Lebi_user(113)="您有新的消息"
Lebi_user(114)="您还没有消息"
Lebi_user(115)="删除"
Lebi_user(116)="回复"
Lebi_user(117)="来自"
Lebi_user(118)="给您发送的消息！"
Lebi_user(119)="内容"
Lebi_user(120)="发送"
Lebi_user(121)="返回"
Lebi_user(122)="欢迎您使用在线支付进行充值！"
Lebi_user(123)="支付金额"
Lebi_user(124)="支付说明"
Lebi_user(125)="请填写支付金额！"
Lebi_user(126)="立即支付"
Lebi_user(127)="支付编号"
Lebi_user(128)="支付时间"
Lebi_user(129)="支付类型"
Lebi_user(130)="信息发送成功！"
Lebi_user(131)="申请条件：<bR><bR>&nbsp;&nbsp;&nbsp;&nbsp;积分大于 {needjifen} 点或消费总额大于 {needmoney}。"
Lebi_user(132)="为什么申请资金帐号？<br><br>您申请资金帐号，就可以使用预存款进行即时支付了，方便！"
Lebi_user(133)="立即申请"
Lebi_user(134)="欢迎您升级<font color=red><b>更高等级</b></font>会员，享受更多的购物优惠。"
Lebi_user(135)="您的积分点数为 "
Lebi_user(136)="升级为<font color=red><b>更高等级</b></font>会员需要购物积分<font color=red>{needjifen}</font>点。"
Lebi_user(137)="升级为VIP会员"
Lebi_user(138)="您的 <font color=red><b>VIP</b></font>会员有效期截止到"
Lebi_user(139)="您已经是最高等级会员了！"
Lebi_user(140)="此功能没有启用！"
Lebi_user(141)="您的积分点数为 <font color=red><b>{jifen}</b></font>，1点积分可兑换预存款 <font color=red><b>{dw}{jiefen_zh}{dw2}</b></font>"
Lebi_user(142)="进行转换的积分点数"
Lebi_user(143)="(默认转换点数必须大于100点)"
Lebi_user(144)="您没有足够的积分！"
Lebi_user(145)="恭喜您成功升级为Vip会员，为享受VIP优惠，请重新登录！"
Lebi_user(146)="请填写要进行转换的积分点数！"
Lebi_user(147)="100点以上积分才可以转换！"
Lebi_user(148)="转换成功！预存款增加"
Lebi_user(149)="您不符合申请条件,暂时还不能申请资金帐号！"
Lebi_user(150)="您已经申请了资金帐号！"
Lebi_user(151)="申请已提交，请等审批!"
Lebi_user(152)="对不起，您已经收藏此商品！"
Lebi_user(153)="对不起，您收藏夹内的商品数量已超过了 <font color=red><b>{fav_qty}</b></font> 个！"
Lebi_user(154)="恭喜您，此商品已放入您的收藏夹！"
Lebi_user(155)="收藏夹内商品保存 {savehour} 小时，{savehour} 小时后将被系统自动删除。"
Lebi_user(156)="收藏时间"
Lebi_user(157)="加入购物车"
Lebi_user(158)="请填写信息标题和内容！"
Lebi_user(159)="找不到要删除的消息！"
Lebi_user(160)="忘记密码"
Lebi_user(161)="订单信息"
Lebi_user(162)="请输入帐号密码(长度不能大于16小于6)！"
Lebi_user(163)="请输入确认密码(长度不能大于16小于6)！"
Lebi_user(164)="亲爱的会员"
Lebi_user(165)="恭喜您成功注册为本商城会员！"
Lebi_user(166)="现在您就可以开始购物了，进入商城。"
Lebi_user(167)="返回商场首页"
Lebi_user(168)="去收银台"
Lebi_user(169)="温馨提示"
Lebi_user(170)="以会员身份购买商品，将获得购物积分，实惠多多，乐趣多多。"
Lebi_user(171)="您有什么问题请直接联系我们的工作人员，我们会为您解答。"
Lebi_user(172)="以会员身份在0：01-24：00时间内有效登录，可获得积分，积分可以升级会员级别，降低购物价格。也可以积分转资金，在网站上进行消费。"
Lebi_user(173)="您输入的用户名不存在。"
Lebi_user(174)="该会员未启用密码找回功能，如有疑问请联系管理员！"
Lebi_user(175)="密码修改成功，新的密码为"
Lebi_user(176)="密码答案错误，如有疑问请联系管理员！"
Lebi_user(177)="注册信息已成功发送到您的邮件中。"
Lebi_user(178)="由于系统错误，邮件未能成功发送。"
Lebi_user(179)="您在 [sitename] 的注册信息"
Lebi_user(180)="<b>[user_id]</b> 您好"
Lebi_user(181)="欢迎您注册为 [sitename] 的会员，您的注册信息如下"
Lebi_user(182)="您在购物中有什么问题请随时与我们联系，我们的联系方式是"
Lebi_user(183)="客服QQ"
Lebi_user(184)="客服电话"
Lebi_user(185)="网站地址"
Lebi_user(186)="发送到邮件"
Lebi_user(187)="在线更改"
Lebi_user(188)="更改方式"
rem 增加E-mail发送密码 2008-1-9 by 56770.kingdge
Lebi_user(189)="您在 [sitename] 的帐号密码变更"
Lebi_user(190)="请点击下面的连接地址进行更改密码操作"
Lebi_user(191)="包含变更密码的邮件已成功发送到您的注册邮件中。"
Lebi_user(192)="在线更改密码"
Lebi_user(193)="来源地址无效！"
Lebi_user(194)="输入新密码"
Lebi_user(195)="请再次输入"
Lebi_user(196)="您两次输入的密码不一致！"
rem	增加会员组权限验证 2008-3-4 by 56770.WangLei
Lebi_user(197)="对不起！您所在的会员组无使用此功能的权限！"
Lebi_user(198)="会员组权限"
Lebi_user(199)="如果您还没有登录，请尽快登录！"

Lebi_user(200)="恭喜您，您的资金帐户已经申请成功！"
Lebi_user(201)="恭喜您，系统已经自动为您开启了资金帐户！"
Lebi_user(202)="恭喜您，您的会员等级已经自动升级为[{grade_name}]！" rem 2009-9-24 by 56770.kingdge
Lebi_user(203)="对不起，由于您在[{grade_days}]天内消费金额没有达到[{grade_cache}]元，您已经被自动降级为[{grade_name}]！" rem 2009-9-24 by 56770.kingdge
Lebi_user(204)="等级图标"
Lebi_user(205)="全选" rem 2008-5-22 by 56770.WangLei
Lebi_user(206)="您已经被自动降级为[{grade_name}]！" rem 2009-9-24 by 56770.kingdge
Lebi_user(207)="手机号码"
Lebi_user(208)="请检查您填写的手机号码！"
Lebi_user(209)="出生日期"
Lebi_user(210)="填写详细资料"
Lebi_user(211)="城市"
Lebi_user(212)="省份"
Lebi_user(213)="国家"
Lebi_user(214)="QQ"
rem 会员中心模块结束

rem 购物车模块开始
Lebi_cart(1)="数量"
Lebi_cart(2)="件"
Lebi_cart(3)="总金额"
Lebi_cart(4)="查看购物车/结账"
Lebi_cart(5)="收藏夹"
Lebi_cart(6)="继续购物"
Lebi_cart(7)="清空购物车"
Lebi_cart(8)="修改数量"
Lebi_cart(9)="收藏购物车"
Lebi_cart(10)="去收银台"
Lebi_cart(11)="购物金额最少为 [lowprice] 元才可以提交订单，请您继续购物！" '2008-3-7 by 56770.WangLei
Lebi_cart(12)="如果您看不到购买价格，<a href="""& Eshop_url & LangPath &"user/login.asp"">登录</a>后即可正常查看。"
Lebi_cart(13)="如果您想继续购物，请点继续购物,最低购物要求为 "& dw & "[lowprice]"& dw2 & "。"
Lebi_cart(14)="如果您想更新已在购物车内的产品，请先修改，然后点修改数量。"
Lebi_cart(15)="如果您想全部取消已订购在购物车中的产品，请点清空购物车。"
Lebi_cart(16)="如果您满意您所购买的产品，请点选去收银台。"
Lebi_cart(17)="商品名称"
Lebi_cart(18)="颜色"
Lebi_cart(19)="尺码"
Lebi_cart(20)="市场价"
Lebi_cart(21)="购买价"
Lebi_cart(22)="数量"
Lebi_cart(23)="小计"
Lebi_cart(24)="立即节省"
Lebi_cart(25)="积分"
Lebi_cart(26)="总重量"
Lebi_cart(27)="不享受折扣优惠"
Lebi_cart(28)="本次购物金额超过 <strong>[z_str1]</strong>&nbsp;&nbsp;&nbsp;&nbsp;可享受 <strong>[z_str2]</strong> 优惠&nbsp;&nbsp;&nbsp;&nbsp;折后价：<strong>[z_str3]</strong>"
Lebi_cart(29)="发票加收总金额 [fapiao_bl] %"
Lebi_cart(30)="重新选择"
Lebi_cart(31)="移除购物车"
Lebi_cart(32)="库存数量"
Lebi_cart(33)="商品编号"
Lebi_cart(34)="您确定清空购物车中的全部商品吗？"
Lebi_cart(35)="购物车内商品已添加到收藏夹，您可到收藏夹中查看并添加到购物车中！"
Lebi_cart(36)="非会员不能使用此功能，请先登录或注册！"
Lebi_cart(37)="您订购的商品数量大于库存数量，请重新输入！"
Lebi_cart(38)="本网站需要cookies的支持，请先调整您的浏览器设置！"
Lebi_cart(39)="收银台"
Lebi_cart(40)="库存数量为0！"
Lebi_cart(41)="收货人信息"
Lebi_cart(42)="收货人姓名"
Lebi_cart(43)="电话号码"
Lebi_cart(44)="E-mail信箱"
Lebi_cart(45)="邮政编码"
Lebi_cart(46)="收货人地址"
Lebi_cart(47)="备注信息"
Lebi_cart(48)="支付方式"
Lebi_cart(49)="配送方式"
Lebi_cart(50)="付款方式"
Lebi_cart(51)="配送方式及价格"
Lebi_cart(52)="发票信息"
Lebi_cart(53)="开具发票"
Lebi_cart(54)="发票抬头"
Lebi_cart(55)="邮寄地址"
Lebi_cart(56)="返回修改"
Lebi_cart(57)="订单预览"
Lebi_cart(58)="预计收货时间"
Lebi_cart(59)="配送费用"
Lebi_cart(60)="配送范围"
Lebi_cart(61)="邮局投递"
Lebi_cart(62)="(免 [p_yh] g 配送费)"
Lebi_cart(63)="购物总价小于等于"
Lebi_cart(64)="收费"
Lebi_cart(65)="大于时收费"
Lebi_cart(66)="银行汇款"
Lebi_cart(67)="网银在线支付"
Lebi_cart(68)="支付宝支付"
Lebi_cart(69)="PAYPAL支付"
Lebi_cart(70)="快钱支付"
Lebi_cart(71)="收货人姓名不能为空！"
Lebi_cart(72)="电话号码不能为空！"
Lebi_cart(73)="收货人地址不能为空！"
Lebi_cart(74)="EMAIL输入错误，请重新输入！"
Lebi_cart(75)="请输入正确的邮政编码！"
Lebi_cart(76)="请确认您所填写的内容！请检查后单击[立即提交]或[返回修改]"
Lebi_cart(77)="商品总价"
Lebi_cart(78)="配送费用"
Lebi_cart(79)="税金"
Lebi_cart(80)="总计"
Lebi_cart(81)="立即提交"
Lebi_cart(82)="您在 [sitename] 的购物信息"
Lebi_cart(83)="<b>{user_id}</b> 您好"
Lebi_cart(84)="您在 [sitename] 订购了我们的商品"
Lebi_cart(85)="您的网站有新的订单！"
Lebi_cart(86)="订单号码"
Lebi_cart(87)="订购时间"
Lebi_cart(88)="请确认您的购物信息及收货方式，如有问题请您及时与我们取得联系。"
Lebi_cart(89)="我们的联系方式"
Lebi_cart(90)="客服QQ"
Lebi_cart(91)="网站地址"
Lebi_cart(92)="用户 [user_id] 在您的店铺下了订单"
Lebi_cart(93)="订单信息已成功发送到您的邮件中。"
Lebi_cart(94)="由于系统错误，邮件未能成功发送。"
Lebi_cart(95)="汇款方式"
Lebi_cart(96)="温馨提示"
Lebi_cart(97)="您可以在“<a href="""& Eshop_url & LangPath &"user/"">订单列表</a>”或者在订单查询框中输入您的订单号，查询订单处理情况！"
Lebi_cart(98)="订单系统采用防刷新机制，不能重复提交该订单或刷新该网页。"
Lebi_cart(99)="网站名称"
Lebi_cart(100)="传真号码"
Lebi_cart(101)="负 责 人"
Lebi_cart(102)="确定"
Lebi_cart(103)="使用预存款支付"
Lebi_cart(104)="复制"
Lebi_cart(105)="打印"
Lebi_cart(106)="关闭窗口"
Lebi_cart(107)="购买数量"
Lebi_cart(108)="添加到购物车"
Lebi_cart(109)="订单提交"
Lebi_cart(110)="客服回复"
Lebi_cart(111)="操作"
Lebi_cart(112)="查看订单"
Lebi_cart(113)="订单状态"
Lebi_cart(114)="已确认"
Lebi_cart(115)="已支付"
Lebi_cart(116)="已发货"
Lebi_cart(117)="已收货"
Lebi_cart(118)="无效订单"
Lebi_cart(119)="您没有申请资金帐户，不能使用预存款支付功能！"
Lebi_cart(120)="您没有足够的金额，不能结算！"
Lebi_cart(121)="此订单已支付完毕，无需重复支付！"
Lebi_cart(122)="结算成功！预存款减少"
Lebi_cart(123)="积分换购商品"
Lebi_cart(124)="商品订购"
Lebi_cart(125)="订购"
Lebi_cart(126)="此商品已加入到购物车！"
Lebi_cart(127)="请输入优惠券号码！"
Lebi_cart(128)="输入优惠券号码"
Lebi_cart(129)="确认"
Lebi_cart(130)="是"
Lebi_cart(131)="否"
Lebi_cart(132)="错误的优惠券号码！"
Lebi_cart(133)="优惠券使用"
Lebi_cart(134)="优惠券已超出有效期！"
Lebi_cart(135)="优惠券已被使用！"
Lebi_cart(136)="您没有使用本优惠券的权利！"
Lebi_cart(137)="使用优惠券，本次购物您可以享受到的优惠为："
Lebi_cart(138)="总金额减免"
Lebi_cart(139)="总金额折扣"
Lebi_cart(140)="金额总计"
Lebi_cart(141)="订购人信息"
Lebi_cart(142)="订购人姓名"
Lebi_cart(143)="备用电话"
Lebi_cart(144)="订购人地址"
Lebi_cart(145)="订购人姓名不能为空！"
Lebi_cart(146)="订购人地址不能为空！"
Lebi_cart(147)="您的购物车中没有任何商品！"
Lebi_cart(148)="确定删除吗？"
Lebi_cart(149)="页面设置"
Lebi_cart(150)="打印预览"
Lebi_cart(151)="请选择"
Lebi_cart(152)="财付通"
Lebi_cart(153)="支付人"
Lebi_cart(154)="请填写支付人！"
rem 增加后台处理订单反馈相关信息 2008-1-9 by 56770.kingdge
Lebi_cart(155)="您在 [sitename] 的订单处理追踪"
Lebi_cart(156)="<b>[user_id]</b> 您好"
Lebi_cart(157)="您在 [sitename] 的订单状态为"
Lebi_cart(158)="附加信息"
rem 增加对比栏信息 2008-1-25 by 56770.WangLei
Lebi_cart(159)="对比栏"
Lebi_cart(160)="请选择相应的配送方式"
Lebi_cart(161)="商品包装"	'2008-3-14
Lebi_cart(162)="价格"
Lebi_cart(163)="不使用包装"
Lebi_cart(164)="包装费用"
Lebi_cart(165)="预付款"
Lebi_cart(166)="您所选商品中含有预订商品，您的最低支付金额为"
Lebi_cart(167)="您所购商品中含有预订商品，请选择您的支付金额"
Lebi_cart(168)="支付全款"
Lebi_cart(169)="支付最低金额"
Lebi_cart(170)="剩余金额"
Lebi_cart(171)="付款通知"
Lebi_cart(172)="付款金额"
Lebi_cart(173)="付款时间"
Lebi_cart(174)="付款说明"
Lebi_cart(175)="付款方式不能为空"
Lebi_cart(176)="付款金额为空或格式不正确"
Lebi_cart(177)="该订单不存在"
Lebi_cart(178)="该订单通知已经提交过，请不要重复提交"
Lebi_cart(179)="点击选择对比产品"
Lebi_cart(180)="收货地区"
Lebi_cart(181)="省份"
Lebi_cart(182)="城市"
Lebi_cart(183)="通知状态"
Lebi_cart(184)="已确认款项"
Lebi_cart(185)="未确认款项"
Lebi_cart(186)="无效"
Lebi_cart(187)="订单[order_number]所购物品已通过[name]发出"
Lebi_cart(188)="发货通知"
Lebi_cart(189)="发货方式"
Lebi_cart(190)="发货单号"
Lebi_cart(191)="发货日期"
Lebi_cart(192)="实际运费"
Lebi_cart(193)="剩余运费"
Lebi_cart(194)="请先选择要加入购物车的商品！"
Lebi_cart(195)="请先选择商品属性！"
rem 购物车模块结束

rem 分页模块开始
Lebi_page(0)="上一页"
Lebi_page(1)="下一页"
Lebi_page(2)="首页"
Lebi_page(3)="尾页"
Lebi_page(4)="当前页"
Lebi_page(5)="每页数量"
Lebi_page(6)="总数"
rem 分页模块结束

rem 访客留言模块开始
Lebi_book(0)="发表留言"
Lebi_book(1)="点此发布"
Lebi_book(2)="留言公告"
Lebi_book(3)="留言呢称"
Lebi_book(4)="E-mail"
Lebi_book(5)="Q Q/MSN"
Lebi_book(6)="形象选择"
Lebi_book(7)="心情选择"
Lebi_book(8)="留言标题"
Lebi_book(9)="留言内容"
Lebi_book(10)="悄悄话"
Lebi_book(11)="重新填写"
Lebi_book(12)="发布留言"
Lebi_book(13)="验证码"
Lebi_book(14)="暂无留言"
Lebi_book(15)="本条留言尚未经过审核"
Lebi_book(16)="客服回复"
Lebi_book(17)="留言内容字数限制"
Lebi_book(18)="验证码输入错误！"
Lebi_book(19)="留言呢称不能为空！"
Lebi_book(20)="留言呢称需在10个字节以内！"
Lebi_book(21)="留言标题不能为空！"
Lebi_book(22)="留言标题需在50个字节以内！"
Lebi_book(23)="邮件地址不是有效的邮件格式！"
Lebi_book(24)="留言内容不能为空！"
Lebi_book(25)="留言内容需在255个字节以内！"
Lebi_book(26)="恭喜您，留言成功！"
Lebi_book(27)="联系电话"	'2008-5-28
rem 访客留言模块结束

rem 友情连接模块开始
Lebi_link(0)="文字连接"
Lebi_link(1)="LOGO连接"
Lebi_link(2)="本站信息"
Lebi_link(3)="名称"
Lebi_link(4)="网址"
Lebi_link(5)="LOGO"
Lebi_link(6)="文字连接代码"
Lebi_link(7)="图片连接代码"
Lebi_link(8)="连接申请"
Lebi_link(9)="提交申请"
Lebi_link(10)="名称不能为空！"
Lebi_link(11)="网址不能为空！"
Lebi_link(12)="您的申请已经提交，请确认已做好本站连接！"
rem 友情连接模块结束

rem 积分换购模块开始
Lebi_gift(0)="礼品名称"
Lebi_gift(1)="换购积分"
Lebi_gift(2)="重量"
Lebi_gift(3)="库存"
Lebi_gift(4)="结束时间"
Lebi_gift(5)="立即换购"
Lebi_gift(6)="换购数量"
Lebi_gift(7)="积分小计"
Lebi_gift(8)="您当前没有换购任何礼品"
Lebi_gift(9)="积分总计"
Lebi_gift(10)="重量总计"
Lebi_gift(11)="清空"
Lebi_gift(12)="确认修改"
Lebi_gift(13)="填写资料"
Lebi_gift(14)="预览"
rem 积分换购模块结束

rem 捆绑促销模块
Lebi_pro_unite(0)="捆绑促销"
Lebi_pro_unite(1)="数量"
Lebi_pro_unite(2)="单价"
Lebi_pro_unite(3)="原价"
Lebi_pro_unite(4)="捆绑价"
Lebi_pro_unite(5)="立即节省"
Lebi_pro_unite(6)="捆绑商品"
%>